# Hello! I am @XrpGoat on Twitter
# - Full-stack developer learning about and contributing to the XRPL :)
# - Python, PHP, MySQL, Bash, Javascript (Vanilla/AngularJS)
# - https://xrpgoat.com

[METADATA]
modified = 2021-11-25T03:20:00.000Z

[[VALIDATORS]]
public_key = "nHUwGQrfZfieeLFeGRdGnAmGpHBCZq9wvm5c59wTc2JhJMjoXmd8"
network = "main"
owner_country = "us"
server_country = "us"
unl = "https://vl.xrplf.org"
attestation = "353B3BE3A55E884360F7BCBD6B67923C36AF72B89517197A4F0C7084AB6FEE4C7AF6E414645E6258FF15FB703AD278F81C856B56260231482595309FC61E2701"

[[ACCOUNTS]]
address = "rUnz3nod8dxvL66D47p3iW4E9WjmyR2Sje"
network = "main"
desc = "XRPL Address - RegularKey Signer for Validator Address"

[[ACCOUNTS]]
address = "rD7dCrPeFuLTx5YmM4RHEUSLWxFSDbTowu"
network = "main"
desc = "XRPL Address via Validator Key - Thanks, Codetsunami!"

[[PRINCIPALS]]
name = "XrpGoat"
email = "goat@xrpgoat.com"

